/*
  *	Stylesheet fuer GartenAkademie-Thueringen
  *	letztes Aenderungsdatum: 22. Februar 2011
  *	erstellt von: Eric Jahn
  *	Email: eric.jahn@fotostumpf.de
*/
* {
margin: 0;
padding: 0;
}

body {
background: #ccc;
font-size: 76%;
font-family: Verdana, Arial, Helvetica, sans-serif;
line-height: 1.4;
text-align: left;
color: #000;
}

img {
border: none;
margin: 0;
padding: 0;
}

h1 {
font: 2em Verdana, Arial, Helvetica, sans-serif;
color: #008000;
text-indent: -500em;
width: 960px;
height: 229px;
background: transparent url(../images/logo.png) no-repeat;
position: absolute;
top: 0px;
right: 0px;
bottom: 0px;
left: 0px;
z-index: 1;
}

h2 {
font: 1.5em Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
margin-top: 10px;
color: #008000;
}

h3 {
font: 1.3em Verdana, Arial, Helvetica, sans-serif;
margin: .5em 0 .9em 0;
}

h4 {
font: 1.2em Verdana, Arial, Helvetica, sans-serif;
text-align: left;
margin-bottom: 10px;
}

h5 {
font: 1.1em Verdana, Arial, Helvetica, sans-serif;
margin-bottom: 10px;
}

h6 {
font: 1em Verdana, Arial, Helvetica, sans-serif;
margin-bottom: 10px;
}

#content #innerContent #bigPic h4 {
text-align: center;
margin-bottom: 20px;
}

a {
text-decoration: none;
color: #000;
}

ul li a {
color: #008000;
}

a:hover{
text-decoration: underline;
}

#container {
width: 960px;
margin: 0 auto;
background: #fff;
}

#header {
width: 100%;
height: 229px;
position: relative;
}

#header #headerImages {
position: absolute;
top: 0px;
right: 0px;
bottom: 0px;
left: 0px;
width: 960px;
height: 229px;
z-index: 0;
float: left;
}

#header #headerImages ul {
width: 960px;
float: left;
list-style: none;
}

#header #headerImages ul li {
float: left;
margin-left: 4px;
}

#header #headerImages img {
display: block;
height: 229px;
}

#header #headerImages ul li:first-child {
margin-left: 0;
}

#main {
width: 100%;
}

#preamble {
width: 100%;
text-align: center;
margin-bottom: 10px;
}

/*	Navigation		*/
#navigation {
width: 17.5em;
float: left;
text-align: left;
font-size: 1.15em;
}

#navigation ul {
list-style-type: none;
}

#navigation li {
border-bottom: 1px solid #ccc;
margin: .25em 0 .25em 1.5em;
}

#navigation li a,
#navigation li a:link{
display: block;
padding: .25em 0 .25em 1em;
}

#navigation li a:focus,
#navigation li a:hover {
color: #000;
text-decoration: none;
background: url(../images/pfeil.gif) 2% 50% no-repeat;
}

#navigation li li a:focus,
#navigation li li a:hover {
background: url(../images/pfeil.gif) 2% 55% no-repeat;
}

#navigation li li {
border-top: 1px solid #ccc;
border-bottom: none;
padding: .25em 0 0 1em;
margin-left: 2.5em;
}

#navigation .menu_current {
background: url(../images/pfeil.gif) 2% 55% no-repeat;
color: #000;
}

#navigation .menu_current a:hover {
color: #008000;
background: url(../images/pfeil.gif) 2% 57% no-repeat;
text-decoration: underline;
}

/*	Navigation Ende	*/
#content {
margin-left: 22em;
margin-bottom: 20px;
}

#content #innerContent {
height: 675px;
overflow: auto;
margin: 0 20px 30px 20px;
padding: 20px;
}

#content #innerContent #title {
margin: 0 auto 1em auto;
border-bottom: 1px solid #ccc;
width: 360px;
text-align: center;
}

#content #innerContent p {
font-size: 1.2em;
}

#content #innerContent ul,
#content #innerContent ol {
margin-left: 30px;
}

#content #innerContent a,
#content #innerContent a:link {
text-decoration: underline;
color: #000;
}

#content #innerContent a:visited {
color: #28750d;
}

#content #innerContent a:focus,
#content #innerContent a:hover {
text-decoration: none;
color: #000;
}

#content #innerContent #map {
width: 500px;
height: 500px;
margin: 20px auto 0 auto;
border: 1px solid #ccc;
}

#content #innerContent #galerie {
margin-top: 20px;
}

#content #innerContent #galerie a,
#content #innerContent #maingalerie a {
text-decoration: none;
}

#content #innerContent #galerie ul,
#content #innerContent #maingalerie ul {
width: 570px;
margin: 0 auto;
list-style: none;
}

#content #innerContent #galerie li {
display: -moz-inline-box;
display: inline-block;
width: 170px;
margin: 0 10px 50px 10px;
vertical-align: top;
}

#content #innerContent #maingalerie li {
display: -moz-inline-box;
display: inline-block;
width: 200px;
margin: 0 35px 50px 35px;
vertical-align: top;
}

#content #innerContent #galerie li div {
display: table;
}

#content #innerContent #galerie li div div {
display: block;
width: 170px;
}

#content #innerContent #galerie li div div a,
#content #innerContent #maingalerie a {
background: #ccc;
display: block;
text-align: center;
text-decoration: none;
border: 1px solid #ccc;
padding: 0 0px 0 0;
margin-right: -2px;
}

#content #innerContent #galerie li div div a:hover,
#content #innerContent #maingalerie a:hover {
background: #fff;
border: 1px solid #fff;
}

#content #innerContent #bigPic {
text-align: center;
}

#content #innerContent  #links {
text-align: center;
margin-top: 20px;
}

#content #innerContent #links span {
margin: 0 30px;
}
/*	Footer und Footer-Navigation	*/
#footer {
clear: left;
text-align: right;
color: #28750d;
position: relative;
}

#footer div {
margin: 0 4em;
border-top: 1px solid #ccc;
}

#footer div ul {
padding: .4em 1em;
}

#footer div ul li {
display: inline;
padding: 0 1em;
}

#footer div ul li a:focus,
#footer div ul li a:hover {
color: #000;
text-decoration: none;
}

#footer div ul li .menu_current {
color: #000;
}

#footer div ul li .menu_current a:focus,
#footer div ul li .menu_current a:hover {
color: #008000;
}

/*	ESF-Logos	*/
#footer #esf {
position: absolute;
top: auto;
right: auto;
bottom: 3.5em;
left: -1em;
border-top: none;
text-align: left;
}

#footer #esf img {
margin-top: .6em;
}


/*	Kontakt Formular		*/
form {
text-align: left;
}

form p {
margin-left: 1.5em;
}

form p {
margin-top: .7em;
margin-bottom: .7em;
}

form .na {
display: none;
}

form p #error {
color: #ff0000;
}

form ul {
list-style: disc;
color: #ff0000;
margin-bottom: 10px;
padding-left: 10px;
}

fieldset {
border: 1px solid #ccc;
}

legend {
margin-left: .5em;
padding: 0 .2em .2em .2em;
font-size: 1.5em;
}

label {
width: 9em;
display: block;
float: left;
}

input,
textarea {
border: 1px solid #ccc;
}

.inputError {
outline: 1px solid #ff0000;
}

input {
width: 20em;
}

textarea {
width: 30em;
height: 20em;
}

input:focus,
textarea:focus,
button {
background: #ccc;
outline: 1px solid #000;
}

button {
padding: .25em;
margin-right: 1em;
}

button:hover {
text-decoration: underline;
}
/*	Kontakt Formular Ende	*/